Sorry, that last email was sent a little too early.


I tried said cross-compilation with this command: `guix build perl-gd --target=aarch64-linux-gnu` and could provoke the same error message also with perl-commonmark‚Äč.

It also happens with riscv64-linux-gnu and arm-linux-gnueabihf as target (i haven't tested all of them, though).